Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1043440 - Update vdsEmergency to work with OVFs on any domain
Summary: Update vdsEmergency to work with OVFs on any domain
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: vdsm
Classification: oVirt
Component: General
Version: ---
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: Marina
QA Contact: Aharon Canan
URL:
Whiteboard:
Depends On: 917648 1032686
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 10:36 UTC by Lee Yarwood
Modified: 2016-03-11 16:53 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 10:25:18 UTC
oVirt Team: Storage
ylavi: ovirt-4.0.0?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Lee Yarwood 2013-12-16 10:36:23 UTC
Description of problem:
Update vdsEmergency to work with the OVFs on any domain feature.

[RFE] Support saving OVFs on any domain
https://bugzilla.redhat.com/show_bug.cgi?id=917648

This feature will remove OVFs from their current location within the master fs thus causing the current vdsEmergency tool to stop working. The tool will need to be updated to use the new LV / tarball layout used to store OVFs on each domain.

Comment 5 Sandro Bonazzola 2015-10-26 12:28:59 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 8 Yaniv Kaul 2016-03-10 10:25:18 UTC
Closing old tickets, in medium/low severity. If you believe it should be re-opened, please do so and add justification.


Note You need to log in before you can comment on or make changes to this bug.